/*Miscelaneas ----------------------------------------------------------------------------------------------------*/

.clr							{ clear:both; padding:0; margin:0; }
.separador						{ clear:both; padding:5px 0; margin:0; }
.separador2						{ clear:both; padding:10px 0; margin:0; }
.separador_izq_01				{ margin:0 10px 0 0; } 					

.sep_horizontal					{ clear:both; border-bottom:1px solid #CCC; margin:0 0 10px 0; padding:10px 0 0 0; }
.sep_horizontal_ttl_02			{ clear:both; border-bottom:1px solid #CCC; padding:0; margin:0 0 1px 0; }
.sep_horizontal_dashed			{ clear:both; border-bottom:1px dashed #CCC; margin:0 0 8px 0;  padding:8px 0 0 0; }

.mod_fondo_gris					{ background:#E6E6E6; padding:10px; }
.subrayado_gris					{ background:#CCC; height:7px; margin:1px 0 0 0; clear:both; }

.filtro_01						{ float:right; }
.filtro_01 p					{ padding:1px 5px; float:left; }
.filtro_01 select				{ border:1px solid #CCC; width:150px; font:normal 11px Arial, Helvetica, sans-serif; color:#666; }


.listado_01						{}
.listado_01	ul					{ padding:0; margin: 0 0 0 14px; float:left; }
.listado_01	ul li				{ padding:2px 0; list-style:square outside;}

/*Listado 03 Ej. Papers | Doc. de trabajo*/
.listado_02						{}
.listado_02	ul					{}
.listado_02	ul li				{ border-bottom:1px dashed #999; padding:5px 0; list-style:square outside; margin:0 0 0 15px; }
.listado_02	ul li.detail		{ border:none; list-style:none; padding:0 5px; }

/*Listado 03 Ej. Papers | Doc. de trabajo*/
.listado_03						{}
.listado_03	ul					{}
.listado_03	ul li				{ border-bottom:1px dashed #999; padding:5px 0; text-align:left; }

/*Listado 04 Ej. Eventos.*/
.listado_04						{ background:#EBEBEB; width:640px; float:left;  padding:10px; float:left; border-bottom:1px solid #FFF; border-top:1px solid #FFF;  }
.listado_04	 ul li				{ border-bottom:1px dashed #999; padding:5px 0; text-align:left; width:640px; float:left; clear:both; }
.listado_04	 ul li span			{ padding-left:10px; }

/*Paginado*/
.paginado 						{ background:#E6E6E6; padding:10px; float:left; width:640px; height:50px; margin:0; }
.paginado p						{ float:left;}
.paginado ul					{ float:right; }
.paginado ul li					{ float:left; padding:0 2px; }
